
* {
    box-sizing: border-box;
}
.transition-lottie svg g path{
    fill: #e70000 !important;
} 

.hero-para{
    color: #ffffff;
}
.split-text {
    direction: ltr;
    letter-spacing: -.35vw;
    text-indent: 0;
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    font-family: Antonio, sans-serif;
    font-weight: 700;
    line-height: 10vw;
    display: block;
}

@media screen and (max-width: 991px) {
    .split-text {
        font-size: 10vw !important;
    }
}

/* Footer */
.myfooter-text{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.myfooter-text h3{
    font-size: 40px;
    color: #fff;
}
#w-node-_2b4c6b24-f914-d415-bf21-ed71fcf94ba4-fcf94b6f h3 {
    font-size: 24px;
    color: #ffffff;
    line-height: 1em !important;
}
@media screen and (max-width: 768px) {
    .myfooter-text{
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        grid-area: 5 / 1 / 5 / 5;
    }
    #w-node-_2b4c6b24-f914-d415-bf21-ed71fcf94ba4-fcf94b6f h3 {
        font-size: 60px;
    }
}
@media screen and (max-width: 1024px) {
    #w-node-_2b4c6b24-f914-d415-bf21-ed71fcf94ba4-fcf94b6f h3 {
        font-size: 20px;
    }
}
/* Shop page */


@media(max-width: 1140px){
	.shop-product-wrapper .shop-product-item {
		height: 30vh !important;
	}
	.shop-product-image .product-image{
		width: 60% !important;
	}
}
@media(max-width: 576px){
	.shop-product-wrapper .shop-product-item {
		height: 50vh !important;
	}
	.shop-product-image .product-image{
		width: 60% !important;
	}
}
@media(max-width: 425px){
	.shop-product-wrapper .shop-product-item {
		height: 35vh !important;
	}
	.shop-product-image .product-image{
		width: 40% !important;
	}
}

/* About us */
.founder-card-section{
    padding-bottom: 15vw !important;
}
.brand_core_heading .heading-1{
	color: #ffffff;
	text-align: left;
	letter-spacing: -.1vw;
	text-transform: uppercase;
	font-family: Antonio, sans-serif;
	font-size: 5vw;
	font-weight: 700;
	line-height: 100%;
}
.brand_core_heading p{
	color: #ffffff;
}
.founder-name{
	font-size: 2.5vw !important;
	padding-bottom: 1rem !important;
}
.founder-message{
    color: #fff;
}

/* FAQ */
.faq-sub-text{
    font-size: 1.5rem;
    font-family: Antonio, sans-serif;
}

/* My Thunder style */
/* #canvas {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #00000000;
}

.fog {
    width: 100%;
    height: 70px;
    position: absolute;
    left: 0;
    top: 0;
    backdrop-filter: blur(20px);
} */